<div class="alert alert-dismissible alert-warning">
  <button type="button" class="close" data-dismiss="alert">&times;</button>
  <h4 class="alert-heading">Erreur404</h4>
  <p class="mb-0">Page Introuvable
   <a routerLink="/angular-basics" class="alert-link">vous pouvea revenir à angular-basics</a>.</p>
</div>
